Description
------------------------------------------------------------

cnslock is a dock application (dockapp) which provides a
visual indication of the states of the three "lock" buttons
(caps, num, and scroll).

It was written so that I could see the state of those keys
as I have a wireless keyboard with no leds on it.

Bugs
------------------------------------------------------------
If you discover any bug in this software, please send a
bugreport to wmaker-dev@googlegroups.com and describe
the problem with as many details as possible.

Copyright
-------------------------------------------------------------
cnslock is Copyright (C) 2002 by Simon Hunter,
SPRIG Positive Research Intelligent Gizmos.

cnslock is licensed through the GNU General Public License.
Read the COPYING file for the complete GNU license.

Usage
-------------------------------------------------------------

Simply launch:
	cnslock
